<?xml version="1.0" encoding="UTF-8"?>
<feature id="org.eclipse.php.source" version="2.1.3.v20090914-1400-7L7979F8NcJKhKUOC9TdNA" label="%featureName" provider-name="%providerName"     >
	<description >
		%description
	</description>
	<license url="%licenseURL">
		%license
	</license>
	<url>
		<update url="http://download.eclipse.org/tools/pdt/updates/2.0/" label="%updateSiteName"/>
		<discovery url="http://download.eclipse.org/tools/pdt/updates/2.0/" label="%updateSiteName"/>
	</url>
	<plugin id="org.eclipse.php.source" version="2.1.3.v20090914-1400-7L7979F8NcJKhKUOC9TdNA"    />
</feature>
